package com.ssj.bean.kmt.kmt.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name = "kmt_course_know_area")
public class KmtCourseKnowArea  extends BaseEntity {

	private static final long serialVersionUID = 1L;

	private String courseKnowId;
    
    private String areaId;
    
    private Integer num;
    
    private Date createTime;

	public String getCourseKnowId() {
		return courseKnowId;
	}

	public void setCourseKnowId(String courseKnowId) {
		this.courseKnowId = courseKnowId;
	}

	public String getAreaId() {
		return areaId;
	}

	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	
	
}
